Close any open connections

- « Memcached::prependByKey

- Memcached::replace »

- PHP Manual
- Memcached
- Close any open connections

# Memcached::quit

(PECL memcached >= 2.0.0)

Memcached::quit — Close any open connections

### Description

public Memcached::quit(): bool

Memcached::quit() closes any open connections to the memcache servers.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.